Overview | Modules | Class Hierarchy | Classes | Members
# tlp::EdgeSetType Class Reference [Types] `#include <Types.h>` Inherits tlp::Type. Inheritance diagram for tlp::EdgeSetType: [legend] Collaboration diagram for tlp::EdgeSetType: [legend] List of all members. ## Public Types typedef std::set< edge > RealType ## Static Public Member Functions static std::set< edge > undefinedValue () static std::set< edge > defaultValue () static std::string toString (const RealType &v) static bool fromString (RealType &v, const std::string &s) ## Member Typedef Documentation
typedef std::set<edge> tlp::EdgeSetType::RealType

Tulip Software by LaBRI Visualization Team 2001 - 2010